BODY {
background-color : white ; 
font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
font-size : 16px;
color : black}

#banner { 
position: absolute; 
left: 0px; 
top: 0px; 
height: 100px; 
width: 100%; 
margin: 0px; 
background-color:#7dfa00;
background-image:-o-linear-gradient(-90deg,rgba(255,255,255,0.77),rgba(85,170,0,0.7));
background-image:-moz-linear-gradient(-90deg,rgba(255,255,255,0.77),rgba(85,170,0,0.7));
background-image:-webkit-gradient(linear,50% 0%,50% 100%,from(rgba(255,255,255,0.77)),to(rgba(85,170,0,0.7)));
background-image:-webkit-linear-gradient(-90deg,rgba(255,255,255,0.77),rgba(85,170,0,0.7));
border-style:solid;
border-color:#F8F8F8;
-moz-border-radius:10px;
-webkit-border-radius:10px;
border-radius:10px;
color:#000000;
text-decoration:none;
text-shadow:0 1px 0 #C5EAA1;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#C6FFFFFF,endColorstr=#B355AA00); 
}

#banner h1 { 
padding: 6px 0px 6px 10px; margin: top: 20px; 
height: 88px;
color: #000000}

#content { 
position: absolute; 
top: 150px; 
left: 0px; 
right: 5px; 
overflow: auto; 
padding: 3px;}

div.img
  {
  margin:2px;
  position: relative; left: 0px; top: 100px;
  border:1px solid #7dfa00;
  height:auto;
  width:auto;
  float:left;
  text-align:center;
  }
div.img img
  {
  display:inline;
  margin:3px;
  border:1px solid #ffffff;
  }
div.img a:hover img
  {
  border:1px solid #0000ff;
  }
div.desc
  {
  text-align:center;
  font-weight:normal;
  width:120px;
  margin:2px;
  }

